# ApacheCN 译文集（一）NPM、PYPI、DockerHub 备份

## 使用 TensorFlow 构建机器学习项目中文版（初译）

### Docker

```
docker pull apachecn0/build-ml-proj-tf-zh
docker run -tid -p <port>:80 apachecn0/build-ml-proj-tf-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install build-ml-proj-tf-zh
build-ml-proj-tf-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g build-ml-proj-tf-zh
build-ml-proj-tf-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 面向计算机视觉的深度学习（初译）

### Docker

```
docker pull apachecn0/dl-cv-zh
docker run -tid -p <port>:80 apachecn0/dl-cv-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install dl-cv-zh
dl-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g dl-cv-zh
dl-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 深度学习快速参考（初译）

### Docker

```
docker pull apachecn0/dl-quick-ref-zh
docker run -tid -p <port>:80 apachecn0/dl-quick-ref-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install dl-quick-ref-zh
dl-quick-ref-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g dl-quick-ref-zh
dl-quick-ref-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 数据科学思想（初译）

### Docker

```
docker pull apachecn0/ds-thought-zh
docker run -tid -p <port>:80 apachecn0/ds-thought-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install ds-thought-zh
ds-thought-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g ds-thought-zh
ds-thought-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 生成对抗网络项目（初译）

### Docker

```
docker pull apachecn0/gan-proj-zh
docker run -tid -p <port>:80 apachecn0/gan-proj-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install gan-proj-zh
gan-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g gan-proj-zh
gan-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 和 Jupyter 机器学习入门（初译）

### Docker

```
docker pull apachecn0/get-start-py-jupyter-ml-zh
docker run -tid -p <port>:80 apachecn0/get-start-py-jupyter-ml-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install get-start-py-jupyter-ml-zh
get-start-py-jupyter-ml-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g get-start-py-jupyter-ml-zh
get-start-py-jupyter-ml-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 和 Keras 应用开发入门（初译）

### Docker

```
docker pull apachecn0/get-start-tf-keras-app-dev-zh
docker run -tid -p <port>:80 apachecn0/get-start-tf-keras-app-dev-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install get-start-tf-keras-app-dev-zh
get-start-tf-keras-app-dev-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g get-start-tf-keras-app-dev-zh
get-start-tf-keras-app-dev-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 入门（初译）

### Docker

```
docker pull apachecn0/get-start-tf-zh
docker run -tid -p <port>:80 apachecn0/get-start-tf-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install get-start-tf-zh
get-start-tf-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g get-start-tf-zh
get-start-tf-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## GCP 上的人工智能实用指南（初译）

### Docker

```
docker pull apachecn0/handson-ai-gcp-zh
docker run -tid -p <port>:80 apachecn0/handson-ai-gcp-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-ai-gcp-zh
handson-ai-gcp-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-ai-gcp-zh
handson-ai-gcp-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## NumPy 和 Pandas 数据分析实用指南 （初译）

### Docker

```
docker pull apachecn0/handson-np-pd-data-anal-zh
docker run -tid -p <port>:80 apachecn0/handson-np-pd-data-anal-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-np-pd-data-anal-zh
handson-np-pd-data-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-np-pd-data-anal-zh
handson-np-pd-data-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 深度学习架构实用指南（初译）

### Docker

```
docker pull apachecn0/handson-py-dl-arch-zh
docker run -tid -p <port>:80 apachecn0/handson-py-dl-arch-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-py-dl-arch-zh
handson-py-dl-arch-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-py-dl-arch-zh
handson-py-dl-arch-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 元学习实用指南（2021.7.27.fix1）

### Docker

```
docker pull apachecn0/handson-py-meta-learn-zh
docker run -tid -p <port>:80 apachecn0/handson-py-meta-learn-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-py-meta-learn-zh
handson-py-meta-learn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-py-meta-learn-zh
handson-py-meta-learn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 单样本学习实用指南（2021.7.27.fix1）

### Docker

```
docker pull apachecn0/handson-py-oneshot-zh
docker run -tid -p <port>:80 apachecn0/handson-py-oneshot-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-py-oneshot-zh
handson-py-oneshot-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-py-oneshot-zh
handson-py-oneshot-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 强化学习实用指南（初译）

### Docker

```
docker pull apachecn0/handson-py-rl-zh
docker run -tid -p <port>:80 apachecn0/handson-py-rl-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-py-rl-zh
handson-py-rl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-py-rl-zh
handson-py-rl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## PyTorch 1.x 自然语言处理实用指南（初译）

### Docker

```
docker pull apachecn0/handson-pytorch-1x-nlp-zh
docker run -tid -p <port>:80 apachecn0/handson-pytorch-1x-nlp-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-pytorch-1x-nlp-zh
handson-pytorch-1x-nlp-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-pytorch-1x-nlp-zh
handson-pytorch-1x-nlp-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## PyTorch 深度学习实用指南（初译）

### Docker

```
docker pull apachecn0/handson-pytorch-dl-zh
docker run -tid -p <port>:80 apachecn0/handson-pytorch-dl-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-pytorch-dl-zh
handson-pytorch-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-pytorch-dl-zh
handson-pytorch-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 迁移学习实用指南（初译）

### Docker

```
docker pull apachecn0/handson-py-trans-learn-zh
docker run -tid -p <port>:80 apachecn0/handson-py-trans-learn-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-py-trans-learn-zh
handson-py-trans-learn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-py-trans-learn-zh
handson-py-trans-learn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 无监督学习实用指南（初译）

### Docker

```
docker pull apachecn0/handson-py-unsup-learn-zh
docker run -tid -p <port>:80 apachecn0/handson-py-unsup-learn-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-py-unsup-learn-zh
handson-py-unsup-learn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-py-unsup-learn-zh
handson-py-unsup-learn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 卷积神经网络实用指南（初译）

### Docker

```
docker pull apachecn0/handson-tf-cnn-zh
docker run -tid -p <port>:80 apachecn0/handson-tf-cnn-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-tf-cnn-zh
handson-tf-cnn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-tf-cnn-zh
handson-tf-cnn-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 深度学习实战指南中文版（初译）

### Docker

```
docker pull apachecn0/handson-tf-dl-zh
docker run -tid -p <port>:80 apachecn0/handson-tf-dl-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-tf-dl-zh
handson-tf-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-tf-dl-zh
handson-tf-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 图像深度学习实用指南（初译）

### Docker

```
docker pull apachecn0/handson-tf-img-dl-zh
docker run -tid -p <port>:80 apachecn0/handson-tf-img-dl-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install handson-tf-img-dl-zh
handson-tf-img-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g handson-tf-img-dl-zh
handson-tf-img-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## NumPy 数组学习手册（初译）

### Docker

```
docker pull apachecn0/learn-np-arr-zh
docker run -tid -p <port>:80 apachecn0/learn-np-arr-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install learn-np-arr-zh
learn-np-arr-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g learn-np-arr-zh
learn-np-arr-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## OpenCV 图像处理学习手册（初译）

### Docker

```
docker pull apachecn0/learn-opencv-img-proc-zh
docker run -tid -p <port>:80 apachecn0/learn-opencv-img-proc-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install learn-opencv-img-proc-zh
learn-opencv-img-proc-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g learn-opencv-img-proc-zh
learn-opencv-img-proc-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Pandas 学习手册中文第二版（初译）

### Docker

```
docker pull apachecn0/learn-pd-zh
docker run -tid -p <port>:80 apachecn0/learn-pd-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install learn-pd-zh
learn-pd-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g learn-pd-zh
learn-pd-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python3 OpenCV4 计算机视觉学习手册（初译）

### Docker

```
docker pull apachecn0/learn-py3-opencv4-cv-zh
docker run -tid -p <port>:80 apachecn0/learn-py3-opencv4-cv-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install learn-py3-opencv4-cv-zh
learn-py3-opencv4-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g learn-py3-opencv4-cv-zh
learn-py3-opencv4-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 机器人学习手册（初译）

### Docker

```
docker pull apachecn0/learn-py-bot-zh
docker run -tid -p <port>:80 apachecn0/learn-py-bot-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install learn-py-bot-zh
learn-py-bot-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g learn-py-bot-zh
learn-py-bot-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 NumPy 数值分析（初译）

### Docker

```
docker pull apachecn0/master-np-num-anal-zh
docker run -tid -p <port>:80 apachecn0/master-np-num-anal-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-np-num-anal-zh
master-np-num-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-np-num-anal-zh
master-np-num-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 使用计算机视觉实战项目精通 OpenCV（初译）

### Docker

```
docker pull apachecn0/master-opencv-prac-cv-proj-zh
docker run -tid -p <port>:80 apachecn0/master-opencv-prac-cv-proj-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-opencv-prac-cv-proj-zh
master-opencv-prac-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-opencv-prac-cv-proj-zh
master-opencv-prac-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 Pandas（初译）

### Docker

```
docker pull apachecn0/master-pd-zh
docker run -tid -p <port>:80 apachecn0/master-pd-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-pd-zh
master-pd-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-pd-zh
master-pd-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 Pandas 探索性分析（初译）

### Docker

```
docker pull apachecn0/master-ps-expl-anal-zh
docker run -tid -p <port>:80 apachecn0/master-ps-expl-anal-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-ps-expl-anal-zh
master-ps-expl-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-ps-expl-anal-zh
master-ps-expl-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 Python 数据科学（初译）

### Docker

```
docker pull apachecn0/master-py-ds-zh
docker run -tid -p <port>:80 apachecn0/master-py-ds-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-py-ds-zh
master-py-ds-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-py-ds-zh
master-py-ds-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 Python OpenCV4（初译）

### Docker

```
docker pull apachecn0/master-py-opencv4-zh
docker run -tid -p <port>:80 apachecn0/master-py-opencv4-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-py-opencv4-zh
master-py-opencv4-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-py-opencv4-zh
master-py-opencv4-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 Sklearn 和 TensorFlow 预测性分析（初译）

### Docker

```
docker pull apachecn0/master-sklearn-tf-pred-anal-zh
docker run -tid -p <port>:80 apachecn0/master-sklearn-tf-pred-anal-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-sklearn-tf-pred-anal-zh
master-sklearn-tf-pred-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-sklearn-tf-pred-anal-zh
master-sklearn-tf-pred-anal-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 TensorFlow 1.x（初译）

### Docker

```
docker pull apachecn0/master-tf-1x-zh
docker run -tid -p <port>:80 apachecn0/master-tf-1x-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-tf-1x-zh
master-tf-1x-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-tf-1x-zh
master-tf-1x-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 精通 TensorFlow 2.x 计算机视觉（初译）

### Docker

```
docker pull apachecn0/master-tf-2x-cv-zh
docker run -tid -p <port>:80 apachecn0/master-tf-2x-cv-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install master-tf-2x-cv-zh
master-tf-2x-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g master-tf-2x-cv-zh
master-tf-2x-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Matplotlib 3.0 秘籍（初译）

### Docker

```
docker pull apachecn0/mpl-30-cb-zh
docker run -tid -p <port>:80 apachecn0/mpl-30-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install mpl-30-cb-zh
mpl-30-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g mpl-sanling-cb-zh
mpl-sanling-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Matplotlib 绘图秘籍（初译）

### Docker

```
docker pull apachecn0/mpl-plot-cb-zh
docker run -tid -p <port>:80 apachecn0/mpl-plot-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install mpl-plot-cb-zh
mpl-plot-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g mpl-plot-cb-zh
mpl-plot-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## NumPy 初学者指南中文第三版（初译）

### Docker

```
docker pull apachecn0/np-begin-guide-zh
docker run -tid -p <port>:80 apachecn0/np-begin-guide-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install np-begin-guide-zh
np-begin-guide-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g np-begin-guide-zh
np-begin-guide-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## NumPy 秘籍中文第二版（初译）

### Docker

```
docker pull apachecn0/np-cb-zh
docker run -tid -p <port>:80 apachecn0/np-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install np-cb-zh
np-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g np-cb-zh
np-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## NumPy 基础知识（初译）

### Docker

```
docker pull apachecn0/np-ess-zh
docker run -tid -p <port>:80 apachecn0/np-ess-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install np-ess-zh
np-ess-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g np-ess-zh
np-ess-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## OpenCV2 计算机视觉应用编程秘籍（初译）

### Docker

```
docker pull apachecn0/opencv2-cv-app-prog-cb-zh
docker run -tid -p <port>:80 apachecn0/opencv2-cv-app-prog-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install opencv2-cv-app-prog-cb-zh
opencv2-cv-app-prog-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g opencv2-cv-app-prog-cb-zh
opencv2-cv-app-prog-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## OpenCV3 安卓应用编程（初译）

### Docker

```
docker pull apachecn0/opencv3-andr-app-prog-zh
docker run -tid -p <port>:80 apachecn0/opencv3-andr-app-prog-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install opencv3-andr-app-prog-zh
opencv3-andr-app-prog-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g opencv3-andr-app-prog-zh
opencv3-andr-app-prog-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## OpenCV3 和 Qt5 计算机视觉（初译）

### Docker

```
docker pull apachecn0/opencv3-qt5-cv-zh
docker run -tid -p <port>:80 apachecn0/opencv3-qt5-cv-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install opencv3-qt5-cv-zh
opencv3-qt5-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g opencv3-qt5-cv-zh
opencv3-qt5-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## OpenCV 安卓编程示例（初译）

### Docker

```
docker pull apachecn0/opencv-andr-prog-exam-zh
docker run -tid -p <port>:80 apachecn0/opencv-andr-prog-exam-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install opencv-andr-prog-exam-zh
opencv-andr-prog-exam-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g opencv-andr-prog-exam-zh
opencv-andr-prog-exam-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## OpenCV 即时入门（初译）

### Docker

```
docker pull apachecn0/opencv-ins-zh
docker run -tid -p <port>:80 apachecn0/opencv-ins-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install opencv-ins-zh
opencv-ins-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g opencv-ins-zh
opencv-ins-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Pandas 秘籍（初译）

### Docker

```
docker pull apachecn0/pd-cb-zh
docker run -tid -p <port>:80 apachecn0/pd-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install pd-cb-zh
pd-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g pd-cb-zh
pd-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 数据科学和机器学习实践指南（初译）

### Docker

```
docker pull apachecn0/prac-py-ds-ml-zh
docker run -tid -p <port>:80 apachecn0/prac-py-ds-ml-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install prac-py-ds-ml-zh
prac-py-ds-ml-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g prac-py-ds-ml-zh
prac-py-ds-ml-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 人工智能中文版（初译）

### Docker

```
docker pull apachecn0/py-ai-zh
docker run -tid -p <port>:80 apachecn0/py-ai-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-ai-zh
py-ai-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-ai-zh
py-ai-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 数据科学本质论（初译）

### Docker

```
docker pull apachecn0/py-ds-ess-zh
docker run -tid -p <port>:80 apachecn0/py-ds-ess-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-ds-ess-zh
py-ds-ess-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-ds-ess-zh
py-ds-ess-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python 智能项目（初译）

### Docker

```
docker pull apachecn0/py-intel-proj-zh
docker run -tid -p <port>:80 apachecn0/py-intel-proj-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-intel-proj-zh
py-intel-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-intel-proj-zh
py-intel-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python OpenCV3 计算机视觉秘籍（初译）

### Docker

```
docker pull apachecn0/py-opencv3-cv-cb-zh
docker run -tid -p <port>:80 apachecn0/py-opencv3-cv-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-opencv3-cv-cb-zh
py-opencv3-cv-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-opencv3-cv-cb-zh
py-opencv3-cv-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python OpenCV 3.x 示例（初译）

### Docker

```
docker pull apachecn0/py-opencv-3x-exam-zh
docker run -tid -p <port>:80 apachecn0/py-opencv-3x-exam-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-opencv-3x-exam-zh
py-opencv-3x-exam-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-opencv-3x-exam-zh
py-opencv-3x-exam-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python OpenCV 蓝图（初译）

### Docker

```
docker pull apachecn0/py-opencv-bp-zh
docker run -tid -p <port>:80 apachecn0/py-opencv-bp-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-opencv-bp-zh
py-opencv-bp-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-opencv-bp-zh
py-opencv-bp-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python OpenCV 计算机视觉项目（初译）

### Docker

```
docker pull apachecn0/py-opencv-cv-proj-zh
docker run -tid -p <port>:80 apachecn0/py-opencv-cv-proj-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-opencv-cv-proj-zh
py-opencv-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-opencv-cv-proj-zh
py-opencv-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Python OpenCV 计算机视觉（初译）

### Docker

```
docker pull apachecn0/py-opencv-cv-zh
docker run -tid -p <port>:80 apachecn0/py-opencv-cv-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install py-opencv-cv-zh
py-opencv-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g py-opencv-cv-zh
py-opencv-cv-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## PyTorch 人工智能基础知识（初译）

### Docker

```
docker pull apachecn0/pytorch-ai-ess-zh
docker run -tid -p <port>:80 apachecn0/pytorch-ai-ess-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install pytorch-ai-ess-zh
pytorch-ai-ess-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g pytorch-ai-ess-zh
pytorch-ai-ess-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## PyTorch 人工智能研讨会（初译）

### Docker

```
docker pull apachecn0/pytorch-ai-semi-zh
docker run -tid -p <port>:80 apachecn0/pytorch-ai-semi-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install pytorch-ai-semi-zh
pytorch-ai-semi-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g pytorch-ai-semi-zh
pytorch-ai-semi-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## Qt5 和 OpenCV4 计算机视觉项目（初译）

### Docker

```
docker pull apachecn0/qt5-opencv4-cv-proj-zh
docker run -tid -p <port>:80 apachecn0/qt5-opencv4-cv-proj-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install qt5-opencv4-cv-proj-zh
qt5-opencv4-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g qt5-opencv4-cv-proj-zh
qt5-opencv4-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 树莓派计算机视觉编程（初译）

### Docker

```
docker pull apachecn0/raspi-cv-proj-zh
docker run -tid -p <port>:80 apachecn0/raspi-cv-proj-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install raspi-cv-proj-zh
raspi-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g raspi-cv-proj-zh
raspi-cv-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## 社交媒体挖掘（初译）

### Docker

```
docker pull apachecn0/social-media-mining-zh
docker run -tid -p <port>:80 apachecn0/social-media-mining-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install social-media-mining-zh
social-media-mining-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g social-media-mining-zh
social-media-mining-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 1.x 深度学习秘籍（初译）

### Docker

```
docker pull apachecn0/tf-1x-dl-cb-zh
docker run -tid -p <port>:80 apachecn0/tf-1x-dl-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install tf-1x-dl-cb-zh
tf-1x-dl-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g tf-1x-dl-cb-zh
tf-1x-dl-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 2 和 Keras 高级深度学习（初译）

### Docker

```
docker pull apachecn0/tf2-keras-adv-dl-zh
docker run -tid -p <port>:80 apachecn0/tf2-keras-adv-dl-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install tf2-keras-adv-dl-zh
tf2-keras-adv-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g tf2-keras-adv-dl-zh
tf2-keras-adv-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 2.0 快速入门指南（初译）

### Docker

```
docker pull apachecn0/tf2-quick-start-guide-zh
docker run -tid -p <port>:80 apachecn0/tf2-quick-start-guide-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install tf2-quick-start-guide-zh
tf2-quick-start-guide-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g tf2-quick-start-guide-zh
tf2-quick-start-guide-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 强化学习（初译）

### Docker

```
docker pull apachecn0/tf-dl-zh
docker run -tid -p <port>:80 apachecn0/tf-dl-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install tf-dl-zh
tf-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g tf-dl-zh
tf-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 智能移动项目（初译）

### Docker

```
docker pull apachecn0/tf-intel-mobi-proj-zh
docker run -tid -p <port>:80 apachecn0/tf-intel-mobi-proj-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install tf-intel-mobi-proj-zh
tf-intel-mobi-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g tf-intel-mobi-proj-zh
tf-intel-mobi-proj-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow Lite，ML Kit 和 Flutter 移动深度学习（初译）

### Docker

```
docker pull apachecn0/tf-lite-mobi-dl-zh
docker run -tid -p <port>:80 apachecn0/tf-lite-mobi-dl-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install tf-lite-mobi-dl-zh
tf-lite-mobi-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g tf-lite-mobi-dl-zh
tf-lite-mobi-dl-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 机器学习秘籍中文第二版（初译）

### Docker

```
docker pull apachecn0/tf-ml-cb-zh
docker run -tid -p <port>:80 apachecn0/tf-ml-cb-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install tf-ml-cb-zh
tf-ml-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g tf-ml-cb-zh
tf-ml-cb-zh <port>
# 访问 http://localhost:{port} 查看文档
```

## TensorFlow 2.0 的新增功能（初译）

### Docker

```
docker pull apachecn0/whats-new-tf2-zh
docker run -tid -p <port>:80 apachecn0/whats-new-tf2-zh
# 访问 http://localhost:{port} 查看文档
```

### PYPI

```
pip install whats-new-tf2-zh
whats-new-tf2-zh <port>
# 访问 http://localhost:{port} 查看文档
```

### NPM

```
npm install -g whats-new-tf2-zh
whats-new-tf2-zh <port>
# 访问 http://localhost:{port} 查看文档
```